1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Logic Studio oder Express für G5-Prozessor

Dieses Thema im Forum "Musikproduktion" wurde erstellt von tifoso, 10.01.10.

  1. tifoso

    tifoso Granny Smith

    Dabei seit:
    17.07.07
    Beiträge:
    12
    Hi zusammen

    Ich habe einen G5 Pro erhalten, den ich mit dem Schneeleopard versehen habe und fortan für die Vertonung von Videofilmen verwenden will. Nun stellte ich fest, dass sämtliche Programme wie Logic Studio oder Logic Express als Voraussetzung einen Intel-Prozessor verlangen. Hat irgendjemand eine Idee, wie und wo ich Software kaufen kann, die auf dem G5-Prozessor läuft. In Apples Online-Store ist nichts zu finden.

    Vielen Dank für Eure Hilfe und Grüsse

    Frank
     
  2. keybone

    keybone Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    07.09.09
    Beiträge:
    249
    In der Bucht hätte ich zuerst geschaut. Und sonst bei Amazon gebraucht, da gibts auch immer einiges...

    keybone
     
  3. abstarter

    abstarter Spätblühender Taffetapfe

    Dabei seit:
    26.11.04
    Beiträge:
    2.789
    kannst du bitte mal erklären wie du 10.6 auf nem ppc zum laufen bekommen hast?
     
  4. tifoso

    tifoso Granny Smith

    Dabei seit:
    17.07.07
    Beiträge:
    12
    @abstarter: sorry, verschreiber, es läuft natürlich der leopard mit der version 10.5.8 auf dieser kiste. schrieb schneeleopard, weil auf allen meinen anderen macs der schneeleopard rennt.

    @keybone: danke für den hinweis. in der bucht ist gar nix. bei amazon gibts mehr angebote.

    weiss jemand, welche version von logic express oder studio noch auf dem G5 laufen. die verkäufer schreiben in den produktbeschreibungen alle nicht, welchen prozessor es braucht.

    danke und grüsse

    frank
     
  5. villharmonic

    villharmonic Friedberger Bohnapfel

    Dabei seit:
    15.10.09
    Beiträge:
    533
    Ich empfehle Dir Logicuser.de - dort findest Du ALLES zum thema Logic...
     
  6. Cram

    Cram Salvatico di Campascio

    Dabei seit:
    21.12.06
    Beiträge:
    428
    Du musst ja offensichtlich einen Mac Pro (Intel!) besitzen. Andernfalls hättest Du kein Snow Leopard unter der Haube. Insofern wäre dann Dein Problem bereits gelöst. Hol Dir Logic 9.

    Gruss

    C.
     
  7. MadMacMike

    MadMacMike Gelbe Schleswiger Reinette

    Dabei seit:
    18.05.06
    Beiträge:
    1.740
    Logic 8 läuft auf PPC. Musst du mal suchen, ob du das gebraucht kaufen kannst.
     

Diese Seite empfehlen